---
bases:
  - "bases/helmDefaults.yaml"
  - "bases/environments.yaml"

helmfiles:
  - path: releases/gitlab-secrets/helmfile.yaml
  - path: releases/gitlab-extras/helmfile.yaml
  - path: releases/gitlab/helmfile.yaml
  - path: releases/gitlab-runner/helmfile.yaml

missingFileHandler: Error
